
/*----------- styling for forms -----------*/


#contactForm
{
    clear:both;
    width:500px;
    margin:0px auto;
}

form
{
    padding:0px;
    margin:0px auto;
    background-color:#F9B114;
    border:none;
}

fieldset
{
    padding:0px;
    border:none;
}

.makeSpace
{
    clear:both;
    height:8px;
    background-color:transparent;
}

.colm1, .colm2, .colm1Content, .colm2Content, .colm3 /* blue */
{
    display:inline;
    float:left;
    padding-top:4px;
    font-size:14px;
}

.colm1
{
    width:25%;
    padding-left:2px;
}

.colm2
{
    width:50%;
}

.colm3/* default = blue*/
{
    height:15px;
    width:20%;
    text-align:center;
    font-size:11px;
    color:#0255b3; /* blue */
}

.colm3Red
/* width is 100% because in the SS function this colm3Red div is placed WITHIN
the colm3 div of 20% - therefore 100% of 20% */
{
    width:100%;
    text-align:center;
    font-size:11px;
    color:#9a1c1f; /* red */
}


.colm3Yellow
/*width is 100% because in the SS function this colm3Green div is placed WITHIN
the colm3 div of 20% - therefore 100% of 20% */
{
    width:100%;
    text-align:center;
    font-size:11px;
    color:#f4ac00; /* yellow */
}

.colm3Blue
/*width is 100% because in the SS function this colm3Green div is placed WITHIN
the colm3 div of 20% - therefore 100% of 20% */
{
    width:100%;
    text-align:center;
    font-size:11px;
    color:#0255b3; /* blue */
}

#submitButton
{
    margin-left:170px;
    border:2px solid #898989;
}

.messageDiv
{
    position:relative;
    width:400px;
    height:20px;
    color:red;
    margin-left:20px;
    padding:0px;
}

.hideMessageDiv
{
    position:relative;
    width:400px;
    height:50px;
    color:red;
    display:none;
}

.messageDivEditPage
{
    position:relative;
    width:400px;
    height:50px;
    color:red;
    font-size:12px;
    margin-top:10px;
    padding:0px;
}

.hideMessageDivEditPage
{
    position:relative;
    width:400px;
    height:50px;
    color:red;
    display:none;
}

#logout
{
    position:relative;
    width:50px;
    margin:0px;
    padding:0px;
}

#backToArticles
{
    position:relative;
    width:150px;
    margin:0px;
    padding:0px;
}

#articles
{
    position:relative;
    width:500px;
    margin:0px;
    padding:0px;
}

#articleHolder
{
    position:relative;
    width:500px;
    margin-bottom:15px;
    padding:0px;
    border:1px solid #000000;
}

.articleDate
{
    position:relative;
    height:20px;
    width:500px;
    margin-bottom:10px;
    padding:0px;
}

.articleTitle
{
    position:relative;
    height:20px;
    width:500px;
    margin-bottom:10px;
    padding:0px;
}

.articleTeaser
{
    position:relative;
    height:auto;
    width:500px;
    margin-bottom:10px;
    padding:0px;
}

.articleContent
{
    position:relative;
    width:500px;
    margin-bottom:10px;
    padding:0px;
}

.articleEdit
{
    position:relative;
    height:20px;
    width:500px;
    margin-bottom:10px;
    padding:0px;
}

.articleDelete
{
    position:relative;
    height:20px;
    width:500px;
    margin:0px;
    padding:0px;
}

#addArticle
{
    position:relative;
    width:100px;
    margin-bottom:10px;
    padding:0px;
}

.spacer
{
    position:relative;
    height:50px;
    width:500px;
    margin:0px;
    padding:0px;
}

/* character count in tinyMCE editor */
.minitext {
  font: normal 0.7em Arial, sans-serif;
  color: Black;
}

.disable {
  background-color: #CF110C;
  color: #fff;
  font-weight: bold;
  padding: 5px;
}

/* tables */

.menu a:hover
{
    color:#FF0000;
    font-size:12px;
}

.menu a:link, .menu a:visited
{
    color:#000000;
    display:block;
    font-size:12px;
}

a:hover
{
    color:#00CCFF;
    text-decoration:none;
}

h1
{
    background-color:#F58320;
    border:1px solid #666666;
    color:#000000;
    font-size:14px;
    padding:5px;
}

.sub_menu .head
{
    background-image:url(../media/images/sub_menu_head.jpg);
    background-repeat:no-repeat;
    color:#000000;
    display:block;
    font-size:12px;
    font-weight:bold;
    padding-bottom:8px;
    padding-right:15px;
    padding-top:6px;
    text-align:right;
}

.sub_menu a:hover
{
    background-color:#95D8E7;
    color:#000000;
}

.sub_menu a
{
    background-color:#E4EAEC;
    border-bottom:2px solid #FFFFFF;
    color:#000000;
    display:block;
    font-size:12px;
    padding-bottom:4px;
    padding-right:15px;
    padding-top:4px;
    text-align:right;
}

a:hover
{
    color:#00CCFF;
    text-decoration:none;
}

.menu
{
    background-color:#6A6A6A;
    background-position:right center;
    background-repeat:no-repeat;
}

.menu .bg
{
    background-image:url(../media/images/btn_bg.jpg);
    background-repeat:repeat-x;
}

.sub_menu
{
    background-color:#E4EAEC;
}

.display td
{
    background-color:#D3F8FE;
    color:#000000;
    padding:5px;
}

.DisplayHead td
{
    background-color:#0066CC;
    color:#FFFFFF;
    font-weight:bold;
    padding:5px;
}

